MIIS - Store Android app - Bug #3255

Delevery Status is Ready but it is not showin on mobile application > see the below issue
07/19/2022 02:33 PM - Pravin J

Status: Closed Start date: 07/19/2022

Priority: High Due date:

Assignee: Ravi L % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/26/2022 10:49 PM - Ravi L

- Status changed from New to Resolved

#2 - 07/27/2022 11:32 AM - Pravin J

- Status changed from Resolved to Closed

Files
